
.pricing-nav{
  background-color: whitesmoke ;
  font-size: 0.8em !important;
}

.pricing-nav.sticky-top {
  top: 60px!important;
  z-index: 999; 
}

.pricing-nav button {
  outline: none;
  border: solid #eaeaea !important;
  border-radius: 5px 5px 1px 1px !important;
  background-color: white !important;
  border-width: 1px 1px 0 !important;
  color: #767676;
}
.pricing-nav button.active, .pricing-nav button:active, .pricing-nav button:focus, .pricing-nav button:focus {
  outline: none;
  border: 1px solid rgba(0,0,0,.9) !important;
  border-bottom: white !important;
  margin-bottom: -2px !important;
  opacity: 1 !important;
  color: rgba(0,0,0,.9)!important;
}

.pricing-nav:has(button.active){
  border-bottom: 1px solid rgba(0,0,0,.9) !important;
}

@media (max-width: 414px){
  .pricing-nav.sticky-top {
    top: 155px!important;
  }
}
@media (min-width: 415px) and (max-width: 541px){
  .pricing-nav.sticky-top {
    top: 135px!important;
  }
}
@media (min-width: 542px) and (max-width: 912px){
  .pricing-nav.sticky-top {
    top: 115px!important;
  }
}
@media (min-width: 913px){
  .pricing-nav.sticky-top {
    top: 105px!important;
  }
}